Saul Goode wrote:
> They don't necessarily *need* the wrapper (that is but one suggested
> solution to having multiple GIMPs installed concurrently)
If you have another suggestion how to run multiple, library-wise
incompatible instances of Gimp without using a wrappers, please
let me know.

Kind regards,
  Stephan.
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to